{% set CodiceModulo = "CDG_ELE_INC_LEG" %}
{% set Urn = "document:c_e270:conferimento.incarichi.legali;elenco.domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"LAV-CUR-VIT",
    "urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
    "descrizione_tabella_allegati":"Curriculum Vitae (privo di dati personali eccedenti allo scopo)",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"Curriculum",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"true",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Inserimento nell'elenco aperto per il conferimento di incarichi legali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Inserimento nell'elenco aperto per il conferimento di incarichi legali {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Inserimento in elenco per conferimento incarichi legali'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aconferimento.incarichi.legali%3Belenco.domanda")}}

<div class="container">
  <div class="title-1"> Inserimento nell'elenco aperto per il conferimento di incarichi legali </div>
</div>

<!-- Inizio istanza -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
    <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
    <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
    <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica( prefix="Titolare", 
                                intestazione="Il sottoscritto", 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="visibility:visibility", 
                                visibility_mail="mail_ordinaria", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="readonly", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility", 
                                onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "true") }}

<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Informazioni relative allo Studio Legale di riferimento </span>
        </div>
        
        <div class="form-group col-lg-12">
          <label for="Parametri_Denominazione"> Denominazione dello Studio legale </label>
          <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Denominazione dello Studio legale" mandatory_enabled="true">
        </div>
    </div>

    <!-- ubicazione studio -->
    {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="SedeStudio", 
    intestazione="sito in", 
    annotazioniSolo1="", 
    visibility_intestazione="false", 
    civico_obbligatorio="true", 
    mandatory_enabled="true", 
    enabled="true", 
    suffix="", 
    visibility_info="false" )}}

    <div class="form-row">
        <div class="form-group col-lg-6">
            <label for="Parametri_CFStudio"> Codice Fiscale Studio </label>
            <input class="form-control" id="Parametri_CFStudio" name="Parametri_CFStudio" label="Codice Fiscale Studio" mandatory_enabled="true" format="cfpiva">
        </div>
        <div class="form-group col-lg-6">
            <label for="Parametri_PIVAStudio"> Partita IVA Studio </label>
            <input class="form-control" id="Parametri_PIVAStudio" name="Parametri_PIVAStudio" label="Codice Fiscale Studio" mandatory_enabled="true" format="piva">
        </div>
    </div>

</div>


<div class="container mt-0 mb-0">
    <div class="title-3"> CHIEDE </div>
    <div class="paragraph text-justify"> l'inserimento / conferma iscrizione all'Elenco dei Professionisti a cui attingere per l'affidamento di incarichi di consulenza legale e di contenzioso nelle seguenti sezioni: </div>
</div>


<div class="container">
    <div class="form-row">
        <div class="form-group col-lg-6">
            <label for=""> Prima sezione </label>
          </div>
          <div class="form-group col-lg-6">
            <label for=""> Seconda sezione <span class="infoes"> (opzionale) </span> </label>
          </div>



        <div class="col-lg-6">
            <div class="form-check indent-1">
              <div id="Tassonomia_Sezione_01" name="Tassonomia_Sezione_01" label="Prima sezione" mandatory_enabled="true"></div>
              <input class="form-check-input" id="Tassonomia_Sezione_01_01" name="Tassonomia_Sezione_01" type="radio" value="1">
              <label class="form-check-label" for="Tassonomia_Sezione_01_01"> Amministrativo </label>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_Sezione_01_02" name="Tassonomia_Sezione_01" type="radio" value="2">
                <label class="form-check-label" for="Tassonomia_Sezione_01_02"> Civile </label>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_Sezione_01_03" name="Tassonomia_Sezione_01" type="radio" value="3">
                <label class="form-check-label" for="Tassonomia_Sezione_01_03"> Lavoro </label>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_Sezione_01_04" name="Tassonomia_Sezione_01" type="radio" value="4">
                <label class="form-check-label" for="Tassonomia_Sezione_01_04"> Penale </label>
            </div>
            <div class="form-check indent-1">
                <input class="form-check-input" id="Tassonomia_Sezione_01_05" name="Tassonomia_Sezione_01" type="radio" value="5">
                <label class="form-check-label" for="Tassonomia_Sezione_01_05"> Tributario </label>
            </div>
        </div>
        <div class="col-lg-6">
            <div class="form-check indent-1">
                <div id="Tassonomia_Sezione_02" name="Tassonomia_Sezione_02" label="Seconda Sezione" ></div>
                <input class="form-check-input" id="Tassonomia_Sezione_02_01" name="Tassonomia_Sezione_02" type="radio" value="1" enabled="#Tassonomia_Sezione_01.value()!='1'">
                <label class="form-check-label" for="Tassonomia_Sezione_02_01"> Amministrativo </label>
              </div>
              <div class="form-check indent-1">
                  <input class="form-check-input" id="Tassonomia_Sezione_02_02" name="Tassonomia_Sezione_02" type="radio" value="2" enabled="#Tassonomia_Sezione_01.value()!='2'">
                  <label class="form-check-label" for="Tassonomia_Sezione_02_02"> Civile </label>
              </div>
              <div class="form-check indent-1">
                  <input class="form-check-input" id="Tassonomia_Sezione_02_03" name="Tassonomia_Sezione_02" type="radio" value="3" enabled="#Tassonomia_Sezione_01.value()!='3'">
                  <label class="form-check-label" for="Tassonomia_Sezione_02_03"> Lavoro </label>
              </div>
              <div class="form-check indent-1">
                  <input class="form-check-input" id="Tassonomia_Sezione_02_04" name="Tassonomia_Sezione_02" type="radio" value="4" enabled="#Tassonomia_Sezione_01.value()!='4'">
                  <label class="form-check-label" for="Tassonomia_Sezione_02_04"> Penale </label>
              </div>
              <div class="form-check indent-1">
                  <input class="form-check-input" id="Tassonomia_Sezione_02_05" name="Tassonomia_Sezione_02" type="radio" value="5" enabled="#Tassonomia_Sezione_01.value()!='5'">
                  <label class="form-check-label" for="Tassonomia_Sezione_02_05"> Tributario </label>
              </div>
        </div>
    </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
    <div class="form-check indent-1">
      <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Cittadinanza" id="Tassonomia_Cittadinanza_01" name="Tassonomia_Cittadinanza_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Cittadinanza_01"> di essere cittadino/a italiano/a </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_Diritti" name="Tassonomia_Diritti" label="Diritti civili e politici" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Diritti" id="Tassonomia_Diritti_01" name="Tassonomia_Diritti_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Diritti_01"> di godere dei diritti civili e politici </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_IscrizioneAlbo" name="Tassonomia_IscrizioneAlbo" label="Iscrizione all'albo degli Avvocati" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_IscrizioneAlbo" id="Tassonomia_IscrizioneAlbo_01" name="Tassonomia_IscrizioneAlbo_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_IscrizioneAlbo_01"> di essere iscritto all'Albo degli Avvocati </label>
      
      <div class="containerindentato border bg-light pl-0">
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_IscrAlbo_Tribunale"> presso il Tribunale di </label>
            <input class="form-control" id="Parametri_IscrAlbo_Tribunale" name="Parametri_IscrAlbo_Tribunale" label="Tribunale" mandatory_enabled="#Tassonomia_IscrizioneAlbo_01.checked()">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_IscrAlbo_Data"> Data di iscrizione </label>
            <input class="form-control" id="Parametri_IscrAlbo_Data" name="Parametri_IscrAlbo_Data" label="Tribunale" mandatory_enabled="#Tassonomia_IscrizioneAlbo_01.checked()" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_IscrAlbo_Numero"> Numero di iscrizione </label>
            <input class="form-control" id="Parametri_IscrAlbo_Numero" name="Parametri_IscrAlbo_Numero" label="Tribunale" mandatory_enabled="#Tassonomia_IscrizioneAlbo_01.checked()">
          </div>
        </div>
      </div>
    </div>
    
    <div class="form-check indent-1">
      <div id="Tassonomia_DispIncarichi" name="Tassonomia_DispIncarichi" label="Disponibilità ad assumere incarichi" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_DispIncarichi" id="Tassonomia_DispIncarichi_01" name="Tassonomia_DispIncarichi_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_DispIncarichi_01"> di essere disponibile ad assumere incarichi di rappresentanza e di difesa in giudizio del Comune di Guspini </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_ProvDisciplinari" name="Tassonomia_ProvDisciplinari" label="Prevvedimenti disciplinari" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_ProvDisciplinari" id="Tassonomia_ProvDisciplinari_01" name="Tassonomia_ProvDisciplinari_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_ProvDisciplinari_01"> di non aver subito provvedimenti disciplinari da parte del Consiglio dell'Ordine degli Avvocati di appartenenza </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_Incompatibilita" name="Tassonomia_Incompatibilita" label="Situazioni di incompatibilità" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Incompatibilita" id="Tassonomia_Incompatibilita_01" name="Tassonomia_Incompatibilita_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Incompatibilita_01"> di non trovarsi in situazioni di incompatibilità previste dalla normativa vigente </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_Contenzioso" name="Tassonomia_Contenzioso" label="Contenzioso con il Comune" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Contenzioso" id="Tassonomia_Contenzioso_01" name="Tassonomia_Contenzioso_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Contenzioso_01"> di non avere in atto un contenzioso con l'Amministrazione Comunale di Guspini, sia in proprio o quali rappresentanti legali di persone fisiche e giuridiche </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_ImpContrarre" name="Tassonomia_ImpContrarre" label="Impedimenti a contrarre con la PA" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_ImpContrarre" id="Tassonomia_ImpContrarre_01" name="Tassonomia_ImpContrarre_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_ImpContrarre_01"> di non trovarsi in alcuna delle condizioni previste ex lege che impediscano di contrattare con la Pubblica Amministrazione </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_Polizza" name="Tassonomia_Polizza" label="Possesso polizza assicurativa" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Polizza" id="Tassonomia_Polizza_01" name="Tassonomia_Polizza_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Polizza_01"> di essere in possesso di polizza assicurativa in corso di validità per la responsabilità civile verso terzi, a copertura dei danni prococati nell'esercizio dell'attività professionale, con massimale assicurato non inferiore a € 250.000,00 </label>
    
      <div class="containerindentato border bg-light pl-0">
        <div class="form-row">
          <div class="form-group col-lg-9">
            <label for="Parametri_CompAssicurativa"> Compagnia assicurativa </label>
            <input class="form-control" id="Parametri_CompAssicurativa" name="Parametri_CompAssicurativa" label="Compagnia assicurativa" mandatory_enabled="#Tassonomia_Polizza_01.checked()">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_NumeroPolizza"> numero polizza </label>
            <input class="form-control" id="Parametri_NumeroPolizza" name="Parametri_NumeroPolizza" label="Numero polizza assicurativa" mandatory_enabled="#Tassonomia_Polizza_01.checked()">
          </div>
        </div>
      </div>
    
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_Regolamento" name="Tassonomia_Regolamento" label="Presa visione e accettazione Regolamento" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Regolamento" id="Tassonomia_Regolamento_01" name="Tassonomia_Regolamento_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Regolamento_01"> di aver preso visione e di accettare incondizionatamente le norme stabilite dal Regolamento per l'affidamento di incarichi legali a professionisti esterni all'Ente, adottato con Deliberazione del Consiglio Comunale n. 7 del 10.03.2022 </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_CV" name="Tassonomia_CV" label="Autorizzazione pubblicazione Curriculum" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_CV" id="Tassonomia_CV_01" name="Tassonomia_CV_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_CV_01"> di autorizzare la pubblicazione del CV allegato alla presente istanza e di ogni altra informazione contenuta come riportata nel documento liberando il Comune di Guspini da ogni eventuale responsabilità derivante dalla divulgazione dei dati sia in ordine veridicità, sia riguardo alla tutela della riservatezza </label>
    </div>

</div>



<!-- fine istanza -->

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}